version: 2.6.5
files:
  - url: endeavour_packing_setup_win.exe
    sha512: D1bTJVo75gJ92gKqMykjts1HmvNhIxzsye6hiY8mE+ziJzK9aGrD8LsBJ/pl2LfH8ze4xjkiqyl/1P0kDDoq5Q==
    size: 78676177
path: endeavour_packing_setup_win.exe
sha512: D1bTJVo75gJ92gKqMykjts1HmvNhIxzsye6hiY8mE+ziJzK9aGrD8LsBJ/pl2LfH8ze4xjkiqyl/1P0kDDoq5Q==
releaseDate: '2023-08-02T16:04:39.458Z'
